Loading...
Searching...
No Matches
is_same< T1, T2 > Struct Template Reference

C++11 implementation of std::is_same. More...

`#include <nanovdb/NanoVDB.h>`

## Static Public Attributes

static constexpr bool | value = false

## Detailed Description

template<typename T1, typename T2>
struct nanovdb::is_same< T1, T2 >

C++11 implementation of std::is_same.

## Member Data Documentation

## value

template<typename T1, typename T2>

bool value = false

static constexpr